/* 

DEFAULTS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[htta:hover://www.attikdesigns.ie]

*/

/* --------- 3. links  --------- */

a {
		}
		
a:hover {
		}
/*	top */
div#top a {
	color:#4e70d0;
	text-decoration:none;
		}
div#top a:hover {
	text-decoration:underline;
		}
/*	banner	*/
div#banner a {
	display:block;
	color:#4e70d0;
	font-size:2.2em;
1	background:url(/mainpics/icons/blue-arrow.jpg) right center no-repeat;
	text-decoration:none;
	text-align:center;
1	padding-right:30px;
	margin-top:5px;
1	margin-right:20px;
		}
div#banner a:hover {
1	padding-right:40px;
1	margin-right:10px;
		}
/*	logo	*/
div#logo a {
		}
div#logo a:hover {
		}
/*	navContainer	*/
div#navContainer a {
		}
div#navContainer a:hover {
		}
/*	content	*/
div.content a {
	color:#4e70d0;
	text-decoration:underline;
		}
div.content a:hover {
	color:#1e2b50;
		}
a.arrow {
		display:inline-block;
		background:url(/mainpics/icons/blue-arrow.jpg) right center no-repeat;
		padding-right:30px;
		height:30px;

}
/*	contentLeft	*/
div.contentLeft a {
		}
div.contentLeft a:hover {
		}
/*	contentCentre	*/
div.contentCentre a {
		}
div.contentCentre a:hover {
		}
/*	contentRight	*/
div.contentRight a {
		}
div.contentRight a:hover {
		}
/*	footer	*/
div#footer a {
	color:#fff;
	text-decoration:none;
		}
div#footer a:hover {
	text-decoration:underline;
		}